<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | My New Me</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">My New Me</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">

 <h3 class="mb-4">How is the new normal shaping you?</h3>
   This situation we are experiencing was not within our plans. It seems incredible how things can change in less than a month. When I heard the news about Wuhan, I saw the situation very far away and thought that I was not going to make it to Europe. But it came and in what way! The week of March 9 to 13 we lived it with much uncertainty and unknowns about what was going to happen. I realized that until after Easter I would surely not be able to return to Barcelona, ​​and that has been the case, but it seems that it will last longer.
   <br>
   <br>
   I took everything I could from the Barcelona flat and took it in my wheeled suitcase. Instead of taking clothes, I took the things that could be most useful for my personal project of MDEF and Fab Academy. In Barcelona I had to leave mycelium samples and some of the ingredients I was using for the project.
   <br>
   <br>
   At first I was a little shocked by the new routine: online classes, online meetings, online corrections, online group work ... There were weeks that I spent more than 20 hours in front of the computer doing online video conferences. Luckily we have been able to rest a few weeks from so many video conferences and it seems that this third quarter the online interaction will be a little more controlled.
   <br>
   <br>
   At the moment, my work routine consists of doing about 8/10 hours a day of work from Monday to Friday and looking to disconnect on weekends. Another important part of my routine is looking to get 1 hour of exercise a day, sunbathe if possible and eat less quantity and healthier ingredients. I really miss running and hiking in mountains and making plans with my friends.
   <br>
   <br>
   Right now the workspaces and social interaction have been transformed and everything happens at home. Luckily I can change my workspace and this helps me focus more. There are days that I feel like reading articles or writing from my bed, then I go to my desk all morning and in the afternoon I move to the “workshop / kitchen” space where I do tests with the materials and tools I have at my fingertips . Who was going to say that the Master in Design for Emergent Futures we were going to do it from our own home.
   <br>
   <br>
   <br>
 <div class="my-5">
   <h3 class="mb-4">Moodboard</h3>
   <img src="../images/blog3/01_moodboard.png" alt="" class="img-fluid w-100">
   Moodboard of My New Normal in this Coronavirus Scenario.
 </div>
 <br>
 <br>
 <br>
   <h3 class="mb-4">A day of quarantine in this New Normal</h3>
   <iframe src="https://player.vimeo.com/video/423063848" width="640" height="480" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
   Videos of quarantine by MDEF class.
   <br>
   Video edtion by Mariana Quintero.
 <br>
 <br>
 <br>
    </div>

        <!--<p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Tomas Diez, Oscar Tómico and Mariana Quintero</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>16/4/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Design Studio</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="term3-portfolio.html" class="btn btn-dark">Previous Work</a>
					<a href="01_NN1.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
